<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->





<!-- The following entity is for New Task dialog only -->

<!-- LOCALIZATON NOTE(event.attendees.notify.label,event.attendees.notifyundisclosed.label)
   - These two labels are displayed side by side in the event dialog, make sure
   - they still fit in. -->

<!-- Keyboard Shortcuts -->

<!-- Menubar -->





<!-- Toolbar -->


<!-- Main page -->




<!-- Recurrence dialog -->







<!-- LOCALIZATON NOTE
     Some languages use a preposition when describing dates:
     Portuguese: 6 de Setembro
     English: 6 [of] September
     event.recurrence.pattern.yearly.of.label is "of" in
     Edit recurrence window -> Recurrence pattern -> Repeat yearly
-->



<!-- Attendees dialog -->

<!-- Timezone dialog -->

<!-- Read-Only dialog -->
<!ENTITY read.only.link.label            "Σχετικός σύνδεσμος">
